CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 24.0.1558.64, कॉपीराइट 1995-2014 Opera Software ASA. सर्वाधिकार सुरक्षित.";
CFBundleName = "Opera";
NSContactsUsageDescription = "आपके संपर्कों के विवरण Opera में अधिक शीघ्रता से फ़ॉर्म भरने में आपकी सहायता कर सकते हैं.";
NSHumanReadableCopyright = "कॉपीराइट 1995-2014 Opera Software ASA. सर्वाधिकार सुरक्षित.";
